/*     293479 : 번호 입력형 타이틀      */
.number_title__293479__ ul{list-style:none;margin:0;padding:0;}
.number_title__293479__ li{display:inline-block;vertical-align:middle;}
.number_title__293479__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293479__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293479__.style_35 p{font-size:18px;}
.number_title__293479__.style_40 p{font-size:22px;}
.number_title__293479__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293479__ span{font-size:16px;}
}

/*     293480 : 공백      */
.solid_line__293480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__293480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293480__ {height:30px}
}

/*     293481 : 이미지 리스트 (웹진형)      */
.img_webzine__293481__ {overflow:hidden}
.img_webzine__293481__ * {box-sizing:border-box}
.img_webzine__293481__ .img_inner {margin:0 -5px}
.img_webzine__293481__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__293481__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__293481__ .item a {display:block}
.img_webzine__293481__ .figure {display:table-cell;width:75px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__293481__ .figure img {width:100%;vertical-align:top}
.img_webzine__293481__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__293481__ .caption > span {display:block}
.img_webzine__293481__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#000000;line-height:1.5;}
.img_webzine__293481__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__293481__ .caption > span.subject {font-size:14px;}
.text_m_sml__293481__ .caption > span.content {font-size:13px;}
.text_m_med__293481__ .caption > span.subject {font-size:16px;}
.text_m_med__293481__ .caption > span.content {font-size:14px;}
.text_m_big__293481__ .caption > span.subject {font-size:18px;}
.text_m_big__293481__ .caption > span.content {font-size:15px;}

.col_m_1__293481__ .item {width:100%}
.col_m_2__293481__ .item {width:50%}
.col_m_3__293481__ .item {width:33.3333%}
.col_m_4__293481__ .item {width:25%}
.col_m_1__293481__ .item,
.col_m_2__293481__ .item2n,
.col_m_3__293481__ .item3n,
.col_m_4__293481__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__293481__ .item,
	.col_m_2__293481__ .item2n,
	.col_m_3__293481__ .item3n,
	.col_m_4__293481__ .item4n {clear:none}

	.col_t_1__293481__ .item {width:100%}
	.col_t_2__293481__ .item {width:50%}
	.col_t_3__293481__ .item {width:33.3333%}
	.col_t_4__293481__ .item {width:25%}
	.col_t_5__293481__ .item {width:20%}
	.col_t_6__293481__ .item {width:16.6666%}
	.col_t_1__293481__ .item,
	.col_t_2__293481__ .item2n,
	.col_t_3__293481__ .item3n,
	.col_t_4__293481__ .item4n,
	.col_t_5__293481__ .item5n,
	.col_t_6__293481__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__293481__ .img_inner {margin:0 -10px}
	.img_webzine__293481__ .item {padding:10px}
	.img_webzine__293481__ .figure {width:194px;margin-right:15px}
	.img_webzine__293481__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__293481__ .caption > span.content {margin-top:10px}
	.img_webzine__293481__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__293481__ .caption > span.subject {font-size:14px;}
	.text_sml__293481__ .caption > span.content {font-size:13px;}
	.text_med__293481__ .caption > span.subject {font-size:16px;}
	.text_med__293481__ .caption > span.content {font-size:14px;}
	.text_big__293481__ .caption > span.subject {font-size:18px;}
	.text_big__293481__ .caption > span.content {font-size:15px;}

	.col_t_1__293481__ .item,
	.col_t_2__293481__ .item2n,
	.col_t_3__293481__ .item3n,
	.col_t_4__293481__ .item4n,
	.col_t_5__293481__ .item5n,
	.col_t_6__293481__ .item6n {clear:none}

	.col_pc_1__293481__ .item {width:100%}
	.col_pc_2__293481__ .item {width:50%}
	.col_pc_3__293481__ .item {width:33.3333%}
	.col_pc_4__293481__ .item {width:25%}
	.col_pc_5__293481__ .item {width:20%}
	.col_pc_6__293481__ .item {width:16.6666%}
	.col_pc_1__293481__ .item,
	.col_pc_2__293481__ .item2n,
	.col_pc_3__293481__ .item3n,
	.col_pc_4__293481__ .item4n,
	.col_pc_5__293481__ .item5n,
	.col_pc_6__293481__ .item6n {clear:both}
}

/*     293484 : 번호 입력형 타이틀      */
.number_title__293484__ ul{list-style:none;margin:0;padding:0;}
.number_title__293484__ li{display:inline-block;vertical-align:middle;}
.number_title__293484__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293484__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293484__.style_35 p{font-size:18px;}
.number_title__293484__.style_40 p{font-size:22px;}
.number_title__293484__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293484__ span{font-size:16px;}
}

/*     293483 : 이미지 리스트 (타일형)      */
.img_tile__293483__ {overflow:hidden}
.img_tile__293483__ .img_inner {margin:0 -10px}
.img_tile__293483__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__293483__ * {box-sizing:border-box}
.img_tile__293483__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__293483__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__293483__ .item a {display:block}
.img_tile__293483__ .figure {display:block;margin-bottom:10px}
.img_tile__293483__ .figure img {width:100%;vertical-align:top}
.img_tile__293483__ .caption {display:block;padding-bottom:5px}
.img_tile__293483__ .caption > span {display:block}
.img_tile__293483__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__293483__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__293483__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__293483__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__293483__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__293483__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__293483__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__293483__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__293483__ .item {width:100%}
.col_m_2__293483__ .item {width:50%}
.col_m_3__293483__ .item {width:33.3333%}
.col_m_4__293483__ .item {width:25%}
.col_m_1__293483__ .item,
.col_m_2__293483__ .item2n,
.col_m_3__293483__ .item3n,
.col_m_4__293483__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__293483__ .img_inner {margin:0 -20px}
	.img_tile__293483__ .item {padding:25px 0 15px}
	.img_tile__293483__ .item .item_inner {padding:0 20px}

	.col_m_1__293483__ .item,
	.col_m_2__293483__ .item2n,
	.col_m_3__293483__ .item3n,
	.col_m_4__293483__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__293483__ .item {width:100%}
	.col_t_2__293483__ .item {width:50%}
	.col_t_3__293483__ .item {width:33.3333%}
	.col_t_4__293483__ .item {width:25%}
	.col_t_5__293483__ .item {width:20%}
	.col_t_6__293483__ .item {width:16.6666%}
	.col_t_1__293483__ .item,
	.col_t_2__293483__ .item2n,
	.col_t_3__293483__ .item3n,
	.col_t_4__293483__ .item4n,
	.col_t_5__293483__ .item5n,
	.col_t_6__293483__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__293483__ .img_inner {margin:0 -30px}
	.img_tile__293483__ .item {padding:35px 0 25px}
	.img_tile__293483__ .item .item_inner {padding:0 30px}
	.img_tile__293483__ .figure {margin-bottom:15px}
	.img_tile__293483__ .caption > span.content {margin-top:20px}

	.text_sml__293483__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__293483__ .caption > span.content {line-height:1.7em}
	.text_med__293483__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__293483__ .caption > span.content {line-height:1.7em}
	.text_big__293483__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__293483__ .caption > span.content {line-height:1.7em}

	.col_t_1__293483__ .item,
	.col_t_2__293483__ .item2n,
	.col_t_3__293483__ .item3n,
	.col_t_4__293483__ .item4n,
	.col_t_5__293483__ .item5n,
	.col_t_6__293483__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__293483__ .item {width:100%}
	.col_pc_2__293483__ .item {width:50%}
	.col_pc_3__293483__ .item {width:33.3333%}
	.col_pc_4__293483__ .item {width:25%}
	.col_pc_5__293483__ .item {width:20%}
	.col_pc_6__293483__ .item {width:16.6666%}
	.col_pc_1__293483__ .item,
	.col_pc_2__293483__ .item2n,
	.col_pc_3__293483__ .item3n,
	.col_pc_4__293483__ .item4n,
	.col_pc_5__293483__ .item5n,
	.col_pc_6__293483__ .item6n {clear:both;border-left-width:1px;}
}

/*     293486 : 번호 입력형 타이틀      */
.number_title__293486__ ul{list-style:none;margin:0;padding:0;}
.number_title__293486__ li{display:inline-block;vertical-align:middle;}
.number_title__293486__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293486__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293486__.style_35 p{font-size:18px;}
.number_title__293486__.style_40 p{font-size:22px;}
.number_title__293486__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293486__ span{font-size:16px;}
}

/*     293485 : 이미지 리스트 (웹진형)      */
.img_webzine__293485__:after {content:''; display:block; clear:both;}
.img_webzine__293485__ * {box-sizing:border-box;}
.img_webzine__293485__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__293485__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__293485__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__293485__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__293485__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__293485__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__293485__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__293485__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__293485__ .caption > span {display:block;}
.img_webzine__293485__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__293485__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;}

@media (min-width:768px){
	.img_webzine__293485__ .caption {margin-top:0;}
	.img_webzine__293485__ .caption > span {text-align:left;}

    .text_sml__293485__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__293485__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__293485__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__293485__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__293485__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__293485__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__293485__ {margin:0 -10px;}
	.img_webzine__293485__ .item {width:50%;padding:0 10px;}
	.img_webzine__293485__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__293485__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__293485__ .figure {max-width:none}
	.img_webzine__293485__ .caption > span.content {margin-top:15px;}

}


/*     293510 : 번호 입력형 타이틀      */
.number_title__293510__ ul{list-style:none;margin:0;padding:0;}
.number_title__293510__ li{display:inline-block;vertical-align:middle;}
.number_title__293510__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293510__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293510__.style_35 p{font-size:18px;}
.number_title__293510__.style_40 p{font-size:22px;}
.number_title__293510__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293510__ span{font-size:16px;}
}

/*     293511 : 공백      */
.solid_line__293511__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__293511__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293511__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293511__ {height:30px}
}

/*     43352 : 이미지      */
.img__43352__ {max-width:100%;}
.img__43352__ * {box-sizing:border-box;}
.img__43352__ a {display:block; text-decoration:none;}
.img__43352__ img {width:px; max-width:100%; vertical-align:top;}

/*     43353 : 타이틀 텍스트      */
.title__43353__ {font-size:0; }
.title__43353__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__43353__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__43353__.style_top p {padding-top:10px;}
.title__43353__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__43353__.style_right p {padding-right:14px;}
.title__43353__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__43353__.style_bottom p {padding-bottom:12px;}
.title__43353__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__43353__.style_left p {padding-left:14px;}
.title__43353__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__43353__.style_circle1 p {padding-left:18px;}
.title__43353__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43353__.style_circle2 p {padding-left:18px;}
.title__43353__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     43354 : 장문 텍스트      */
.textarea__43354__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     43355 : 이미지      */
.img__43355__ {max-width:100%;}
.img__43355__ * {box-sizing:border-box;}
.img__43355__ a {display:block; text-decoration:none;}
.img__43355__ img {width:px; max-width:100%; vertical-align:top;}

/*     43356 : 타이틀 텍스트      */
.title__43356__ {font-size:0; }
.title__43356__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__43356__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__43356__.style_top p {padding-top:10px;}
.title__43356__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__43356__.style_right p {padding-right:14px;}
.title__43356__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__43356__.style_bottom p {padding-bottom:12px;}
.title__43356__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__43356__.style_left p {padding-left:14px;}
.title__43356__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__43356__.style_circle1 p {padding-left:18px;}
.title__43356__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43356__.style_circle2 p {padding-left:18px;}
.title__43356__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     43357 : 장문 텍스트      */
.textarea__43357__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     43358 : 이미지      */
.img__43358__ {max-width:100%;}
.img__43358__ * {box-sizing:border-box;}
.img__43358__ a {display:block; text-decoration:none;}
.img__43358__ img {width:px; max-width:100%; vertical-align:top;}

/*     43359 : 타이틀 텍스트      */
.title__43359__ {font-size:0; }
.title__43359__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__43359__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__43359__.style_top p {padding-top:10px;}
.title__43359__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__43359__.style_right p {padding-right:14px;}
.title__43359__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__43359__.style_bottom p {padding-bottom:12px;}
.title__43359__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__43359__.style_left p {padding-left:14px;}
.title__43359__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__43359__.style_circle1 p {padding-left:18px;}
.title__43359__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43359__.style_circle2 p {padding-left:18px;}
.title__43359__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     43360 : 장문 텍스트      */
.textarea__43360__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     43361 : 이미지      */
.img__43361__ {max-width:100%;}
.img__43361__ * {box-sizing:border-box;}
.img__43361__ a {display:block; text-decoration:none;}
.img__43361__ img {width:px; max-width:100%; vertical-align:top;}

/*     43362 : 타이틀 텍스트      */
.title__43362__ {font-size:0; }
.title__43362__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__43362__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__43362__.style_top p {padding-top:10px;}
.title__43362__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__43362__.style_right p {padding-right:14px;}
.title__43362__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__43362__.style_bottom p {padding-bottom:12px;}
.title__43362__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__43362__.style_left p {padding-left:14px;}
.title__43362__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__43362__.style_circle1 p {padding-left:18px;}
.title__43362__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43362__.style_circle2 p {padding-left:18px;}
.title__43362__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     43363 : 장문 텍스트      */
.textarea__43363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     43379 : 장문 텍스트      */
.textarea__43379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43379__ p {font-size:13px}
}

